@media only screen and (max-width: 767px) {
  header {
    height: 356px;
  }
  .sp {
    display: block; /* スマホの時だけ表示 */
}
  .logo_img {
    width: 200px;
  }

  .p-1,
  .p-2 {
    font-size: 30px;
  }

  .p-3 {
    font-size: 17px;
  }

  .section2,
  .section4 {
    height: 400px;
  }

  .section2 p,
  .section4 p {
    font-size: 35px;
    left: 20px;
    top: 50px;
  }


  .section3 {
    font-size: 15px;
  }

  .section6 {
    height: 320px;
  }

  .section1,
  .section3,
  .section5 {
    width: 95%;

  }

  .fs_sp,
  .cp {
    font-size: 13px;
  }

  .foot_l {
    margin-right: 12px;
  }

  .info_dis,
  .privacy {
    width: 95%;
    margin: auto;
  }

  .info_dis h1,
  .privacy h1 {
    font-size: 25px;

  }

  .kakko {
    margin-left: 0px;
  }

  .info_dis ol {
    padding-left: 17px;
  }
}